.TH "CCWRITE" "1" "2016-10-05" "" "User commands"

.SH NAME
ccwrite \- a command-line interface to cclib

.SH SYNOPSIS
.B ccwrite
.RI [ options ]
.RB [ outputtype "] [" file(s) ]

.SH DESCRIPTION

:B ccwrite
is a simple command-line interface to cclib that allows one to parse one or
more computational chemistry output files and convert them into the given
format.

.SH OPTIONS
These options are currently supported:

.TP
.B \-t, \-\-terse
CJSON by default is not indented for readability to save space. This option is
indented for readability.
.TP
.B \-u, \-\-future
Use experimental features (currently optdone_as_list).
.TP
.B \-v, \-\-version
Enable more verbose parsing output (only errors by default).
.PP
The output format to write can be one of 'json', 'cjson', 'cml', 'xyz'
whereas 'json' and 'cjson' are identical. Further one or more computational
chemistry output files to parse and convert.

.SH AUTHOR
This manpage was written by \fBDaniel Leidert\fR <\&dleidert@debian.org\&>
for the Debian distribution (but may be used by others).
